*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html{
    font-size: 16px;
}

body {
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-weight: 400;
}

a{
    text-decoration: none;
	color:#006fc0;
}
ul{
    list-style-type: none;
    padding-left: 0;
}
body img{
    /* max-width: 100%; */
}
body .white-color{
    color: #ffffff !important;
}
body .black-color{
    color: #2b3440 !important;
}
body .blue-color{
    color: #1a2660 !important;
}
body .light-blue-color{
    color: #327ec6 !important;
}
body .red-color{
    color: #3DA849 !important;
}

body .padding-tb-100{
    padding: 100px 0;
}
body .padding-tb-80{
    padding: 80px 0;
}
body .padding-tb-60{
    padding: 60px 0;
}
body .padding-tb-50{
    padding: 50px 0;
}

body .weight-500{
    font-weight: 500 !important;
}
body .weight-600{
    font-weight: 600 !important;
}
body .weight-700{
    font-weight: 700 !important;
}

body .b-right-gray{
    border-right: 2px solid #bfcbd1    !important;
}
body p{
	font-size:18px;
}

body h1{
	font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

body h2{
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;    
}
body h3{
    font-size: 22px;
    font-weight: 600;
    color: #2b3440;
    line-height: 30px; 
}
body h4{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;    
}
body h5{
    font-size: 20px;
    font-weight: 500;
    color: #2b3440;
    margin-bottom: 12px;    
}

body .psg{
    font-size: 16px;
    color: #2b3440;   
}

body .title-bottom-spacing{
    margin-bottom: 40px;
}


body .btn-primary {
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    background-color: #000;
    padding: 10px 50px;
    padding-left: 30px;
    position: relative;
    /* transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%); */
    z-index: 0;
    background:#711628;
    display: inline-block;
  }
  
 


  body .btn-secondary {
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    background-color: #000;
    padding: 10px 50px;
    padding-left: 30px;
    position: relative;
    /* transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%); */
    z-index: 0;
    background:#ffffff;
    display: inline-block;
  }
 



body .banner-section {
	background: url(../img/banner_bg.jpg);
	background-size:cover;
	margin-top:110px;
	padding-bottom:60px;
}

body .banner-section h2{
	font-size: 30px;
    font-weight: 900;
	text-transform: unset;
}

body .banner-section p{
	font-size: 24px;
	font-weight: 300;
}

body .banner-section .owl-dots{
	display:none;
}

body .btn-primary{
    background: #01cd98;
    color: #fff;
    border-color: #01cd98;
    border-radius: 5px;
	-webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
	 padding-right: 20px;
	 padding-left:20px;
	 text-transform:uppercase;
	     font-weight: 700;
}

body .btn-primary:hover {
    color: #fff;
    background: #01b082;
    border-color: #01b082;
}

body .btn-secondary{
    background: #0071c1;
    color: #fff;
    border-color: #01cd98;
    border-radius: 5px;
	-webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
	 padding-right: 20px;
	 padding-left:20px;
	 text-transform:uppercase;
	  
}

body .btn-secondary:hover {
    color: #fff;
    background: #01b082;
    border-color: #01b082;
}

.btn:first-child:hover, :not(.btn-check)+.btn:hover{
	color: #fff;
    background: #01b082;
    border-color: #01b082;
}


body .btn-success{
    background: #de5e18;
	border-color: #ee8b2c;
    color: #fff;
    border-radius: 5px;
	-webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
	 padding-right: 20px;
	 padding-left:20px;
	 text-transform:uppercase;
	 font-weight: 700;
}

body .btn-success:hover {
    color: #ffffff;
    background-color: #ee8b2c!important;
	border-color: #ee8b2c!important;
}


body  .header-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
body .header-wrapper {
    -webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}
body .header-wrapper.active .header{
    background-color: #ffffff;
    transition: all 0.5s ease-in-out;
	-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.4);
}

body header{
    width: 100%;
    z-index: 99;
    padding: 0px 0;
    transition: all 0.3s ease-in-out;
    z-index: 99;
    position: relative;
    background-color: #fff;
	border-top: 6px solid #1f2459;
}

body header .navbar{
    padding: 10px 0;
}
body header .navbar .navbar-brand{
    margin-right: 30px;
}
/* body header .navbar .navbar-brand img{
    width: 250px;
} */
body header .navbar .navbar-toggler{
    background-color: #3a94c7;
    border-radius: 0;
}
body header .navbar .navbar-toggler .navbar-toggler-icon{
    background-image: url('../img/menu.png');
    background-size: 25px;
}


body header .navbar .navbar-nav .nav-item{
    position: relative;
}
body header .navbar .navbar-nav .nav-item .nav-link{
    color: #2c2c2c;
    font-size: 17px;
    font-weight: normal;
    padding: 10px 10px;
    transition: all 0.3s ease-in-out;
    position: relative;
    text-transform: uppercase;
}
body header .navbar .navbar-nav .nav-item .nav-link i{
    font-size: 10px;
    padding-left: 5px;
}
header .navbar .navbar-nav .nav-item .nav-link::before{
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #1074b4;
    transition: all 0.3s ease-in-out;
}

.dropdown-toggle::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #1074b4;
    transition: all 0.3s ease-in-out;
}
header .navbar .navbar-nav .nav-item:hover .nav-link::before{
    width: 100%;
    transition: all 0.3s ease-in-out;
}  
header .navbar .navbar-nav .nav-item .nav-link.active::before{
    width: 100%;
    transition: all 0.3s ease-in-out;
} 
body header .navbar .navbar-nav .nav-item .nav-link:hover{
    color: #1074b4;
    transition: all 0.3s ease-in-out;
}
body header .navbar .navbar-nav .nav-item .nav-link.active{
    color: #1074b4;
    transition: all 0.3s ease-in-out;
}

body header .navbar .navbar-nav .nav-item .btn-header{
	color: #ffffff;
}
body header .navbar .navbar-nav .nav-item .btn-header span{
    color: #ffffff;
}
body header .navbar .navbar-nav .nav-item .btn-header:hover span {
  color: #ffffff;
}
body header .navbar .navbar-nav .nav-item .btn-header:hover em {
    background: #ffffff;
}
body header .navbar .navbar-nav .nav-item .btn-header:hover{
    color: #ffffff;
	background-color: #218edb!important;
}



body .background-bg{
    background: rgb(251,246,242);
background: -moz-linear-gradient(180deg, rgba(251,246,242,1) 0%, rgba(255,235,236,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(251,246,242,1) 0%, rgba(255,235,236,1) 100%);
background: linear-gradient(180deg, rgba(251,246,242,1) 0%, rgba(255,235,236,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbf6f2",endColorstr="#ffebec",GradientType=1);
}


body .banner .banner-wrapper{
    position: relative;
    z-index: 1;
    padding-top: 130px;
    padding-bottom: 80px;
}
body .banner .banner-wrapper::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -360px;
  background-image: url('../img/background-shape.webp');
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  height: 100%;
  width: 100%;
  z-index: -1;
}
body .banner .banner-wrapper .banner-info .banner-title{
    font-weight: 400;
    font-size: 55px;
    color: #2b3440;
}
body .banner .banner-wrapper .banner-info .btn-banner{
    font-size: 16px;
    font-weight: 500;
    padding: 0;
    color: #711628;
}
body .banner .banner-wrapper .banner-info .btn-banner .icon-box{
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    background-color: #711628;
    display: inline-block;
    margin-right: 8px;
}
body .banner .banner-wrapper .banner-info .btn-banner .icon-box img{
    width: 20px;
    filter: invert(1);
}
body .banner .banner-wrapper .banner-info .btn-banner i{
    margin-left: 8px;
    height: 17px;
}
body .banner .banner-wrapper .banner-info .btn-banner:hover{
    color: #bf945f;
}

body .banner .banner-wrapper .banner-img{
    position: relative;
}
body .banner .banner-wrapper .banner-img::before{
    content: "";
    position: absolute;
    top: -40px;
    left: -70px;
    background-image: url('../img/dotted-1.webp');
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    height: 130px;
    width: 130px;
    z-index: -1;
}
body .banner .banner-wrapper .banner-img::after{
    content: "";
    position: absolute;
    bottom: 16px;
    left: 130px;
    background-image: url('../img/dotted-2.webp');
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    height: 90px;
    width: 90px;
    z-index: -1;
}


.banner-section .owl-nav .owl-prev {
    position: absolute;
    left: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
	color:#fff;
}

.banner-section .owl-nav .owl-prev span, .banner-section .owl-nav .owl-next span{
	
	color:#fff;
	font-size: 30px;
    margin: -8px;
    display: inline-block;
}

.banner-section .owl-nav .owl-next {
    position: absolute;
    right: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
}

.banner-section:hover .owl-next {
    right: 0px;
    opacity: 1;
}

.banner-section:hover .owl-prev {
    left: 0px;
    opacity: 1;
}

.banner-section .owl-nav .owl-prev:hover {
    background: #000 !important;
}






body .footer-section{
    background-color: #f0f0f0;
}
body .footer-section .footer-logo{
    width: 80%;
}
body .footer-section .footer-info h5{
    color: #1b2761;
	font-weight: bold;
    margin-bottom: 8px;
	font-family: 'Montserrat', sans-serif;
}
body .footer-section .footer-info ul li a{
    font-size: 16px;
    font-weight: 400;
    padding: 5px;
    display: inline-block;
    cursor: pointer;
    color: #292929 !important;
    transition: all 0.3s ease-in-out;
}
body .footer-section .footer-info ul li a:hover{
    color: #1074b4 !important;
    transition: all 0.3s ease-in-out;
}
body .footer-bottom{
    background-color: #0c164b;
    padding: 15px 0;
    border-top: 1px solid rgba(255,255,255,0.1);
}
body .footer-bottom p{
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 0;
}

body .footer_menu {
    float: right;
	margin: 0;
}

body .footer_menu li {
    float: left;
    font-size: 16px;
    color: #fff;
}

body .footer_menu li a {
    color: #fff!important;
    padding: 0 10px;
    border-right: 1px solid #fff;
}


body .awards-section .card{
	box-shadow: 0 0 15px #d4d4d4;
    padding: 15px;
    text-align: center;
    border: none;
	border-radius:0;
	margin:15px 0;
}

body .reqdemo-section{
	background: #1b2560;
}


body .navbar .navbar-nav .nav-item:hover .sub-menu{
	height: auto;
	opacity: 1;
	transition: all 0.3s linear;
}
body .navbar-nav .nav-item .sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	border-radius: 0;
	padding: 10px 16px;
	-webkit-box-shadow: 2px 4px 14px 0px #00000026;
	box-shadow: 2px 4px 14px 0px #00000026;
	background-color: #ffffff;
	min-width: 270px;
	transition: all 0.3s linear;
	z-index: 1;
	height: 0;
	overflow: hidden;
	opacity: 0;
}
body .navbar-nav .nav-item .sub-menu ul, body .navbar-nav .nav-item .sub-menu ul li {
	list-style-type: none;
	padding: 0;
	padding-left: 0;
}
body .navbar-nav .nav-item .sub-menu ul li .menu-link {
	font-size: 16px;
	font-weight: 400;
	color: #323232;
	transition: all 0.3s ease-in-out;
	display: block;
	padding: 12px 0px;
	border-bottom: 1px solid #c1c0c0;
	position: relative;
}

body .navbar-nav .nav-item .sub-menu ul li .menu-link:hover {
	color: #1074b4;
}
body .navbar-nav .nav-item .sub-menu ul li .menu-link:hover:after {
	color: #1074b4;
}

body .testimonials-carousel .card {
    box-shadow: 0 0 15px #d4d4d4;
    padding: 15px;
    text-align: left;
    border: none;
    border-radius: 0;
    margin: 15px 0;
}


.awards-section .owl-carousel .owl-stage{display: flex; margin-bottom: 60px;}
.awards-section .item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.awards-section .card {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.team-section h2{
	font-size:20px;
	font-family: 'Montserrat', sans-serif;
}

.testimonials-section .owl-carousel .owl-stage{display: flex;}
.testimonials-section .item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.testimonials-section .card {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.client-section .card{
	box-shadow: 0px 0px 10px rgb(0 0 0 / 19%);
    padding: 15px;
    text-align: left;
    border: none;
    margin: 15px 0;
}

.client-section .card p{
	    font-size: 16px;
}

.client-section .card a{
	color: #006fc0;
	-webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
}

.client-section .card a:hover{
	color: #179BB2;
}

.client-section{
	margin-top: -80px;
}

.client-section .card-footer {
    padding: 0;
    color: var(--bs-card-cap-color);
    background-color: transparent;
    border-top: none;
}

.news-block{
    padding-bottom: 25px;
	padding-top: 25px;
    border-bottom: dotted 1px #c0c0c0;
}

.news-block small{
	color: #7b7b7b;
    font-size: 16px;
}

.news-block a{
	font-size: 18px;
	color:#333;
}

.news-block a:hover{
color:#006fc0;
}

.social ul.connect li {
    text-align: center;
    padding-right: 0;
    width: 35px;
    height: 35px;
    padding: 5px 0 0 5px;
    float: left;
    list-style-type: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-right: 6px;
    transition: all 0.5s;
}

.social ul.connect li i {
   color: #fff;
    font-size: 18px;
    padding: 3px;
    margin: 0;
}

.social ul.connect li:hover {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

.social ul.connect li.social-google {
    background-color: #3272bd;
}






.newsTickerCon {
  width: 100%;
  height: 438px;
  overflow: hidden;
}


.newsTickerCon p {
  text-align: left;
  color: #000;
  overflow: hidden;
  text-overflow: _ellipsis;
  /*white-space: nowrap;*/
  line-height: 20.8px;
  margin-top: 5px;
}
.newsTickerCon ul {
  list-style: none;
  position: relative;
  padding: 0px;
  margin: 0px;
}



.breadcrumb-wrap .breadcrumb-new {
    padding-top: 0px;
    margin: 0;
    background: none;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
	text-align:right;
}

.breadcrumb-wrap .breadcrumb-new a {
    color: #fff;
    padding-right: 15px;
	font-size: 14px;
}

.breadcrumb-wrap {
    position: relative;
	    margin-top: 110px;
}

.breadcrumb-wrap {
    fill: #2c3695;
    background: #2c3695;
    background: -moz-linear-gradient(90deg,#2c3695 0%,#0ad4e8 100%);
    background: -webkit-linear-gradient(90deg,#2c3695 0%,#0ad4e8 100%);
    background: -o-linear-gradient(90deg,#2c3695 0%,#0ad4e8 100%);
    background: -ms-linear-gradient(90deg,#2c3695 0%,#0ad4e8 100%);
    background: linear-gradient(90deg,#2c3695 0%,#0ad4e8 100%);
}

.breadcrumb-wrap:before {
    fill: #2c3695;
    background: #2c3695;
    background: -moz-linear-gradient(270deg,#2c3695 0%,#0ad4e8 100%);
    background: -webkit-linear-gradient(270deg,#2c3695 0%,#0ad4e8 100%);
    background: -o-linear-gradient(270deg,#2c3695 0%,#0ad4e8 100%);
    background: -ms-linear-gradient(270deg,#2c3695 0%,#0ad4e8 100%);
    background: linear-gradient(270deg,#2c3695 0%,#0ad4e8 100%);
}

.breadcrumb-wrap,.breadcrumb-wrap a {
    color: #fff;
}

.breadcrumb-wrap:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    animation: fadeBoth 6s infinite;
}

.breadcrumb-wrap > *:not(svg) {
    position: relative;
    z-index: 1;
}

.breadcrumb-wrap .svg-triangle-bottom {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 60px;
    height: 30px;
    margin-top: -1px;
    margin-left: -30px;
    z-index: 2;
}

@-webkit-keyframes fadeBoth {
    0%,100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

@keyframes fadeBoth {
    0%,100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}


.overview-bg{
	background: url(../img/Business-people-virtual-presentation.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}

.overview-bg p{
	padding: 40px 30px;
    font-size: 20px;
    margin: 0;
}

.list-block{
	list-style-type: disc;
	padding-left: 20px;
}

.list-block li{
	font-size: 18px;
	margin-bottom: 5px;
	
}


.flip-container1 {
    perspective: 1000px;
    transform-style: preserve-3d;
}

.flip-container1:hover .back1 {
    transform: rotateY(0deg);
}

.flip-container1:hover .front1 {
    transform: rotateY(180deg);
}

.flip-container1,.front1,.back1 {
    width: 100%;
    height: 320px;
}

.flipper1 {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front1,.back1 {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}

.front1 {
    z-index: 2;
    transform: rotateY(0deg);
}

.back1 {
    transform: rotateY(-180deg);
    background-color: #8151bd;
}

.front1 h2 {
    color: #664096;
    text-align: center;
    font-size: 24px;
}

.our_value .back1 p {
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding: 141px 0;
}

.our_vision .back1 p {
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding: 55px 10px;
}

.our_goal .back1 p {
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding: 70px 10px;
}

.our_value .front1 {
    border: 1px solid #dfdee0;
}

.our_vision .front1 {
    border: 1px solid #dfdee0;
}

.our_goal .front1 {
    border: 1px solid #dfdee0;
}

.our_vision .back1 {
    background-color: #327ec6;
}

.our_goal .back1 {
    background-color: #8da742;
}

.our_vision .front1 h2 {
    color: #327ec6;
}

.our_goal .front1 h2 {
    color: #8da742;
}

.front1 img {
    margin: 0 auto;
    display: block;
    padding: 15px 0;
}


.contentnew {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}
.contentnew .content-overlay {
  background: rgba(43,136,209,0.8);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.contentnew:hover .content-overlay {
  opacity: 1;
}
.content-image {
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.contentnew:hover .content-details {
  top: 50%;
  left: 50%;
  opacity: 1;
}
.content-details h3 {
  color: #fff;
  font-weight: 500;    
  line-height: 1.500;
  font-size: 22px;
}

.fadeIn-bottom {
  top: 80%;
}

.testimonials-card{
	position: relative;
    z-index: 1;
    padding: 25px;
    margin-bottom: 15px;
    height: auto;
    border-bottom: 5px solid #efefef;
    border-radius: 5px 5px 0 0;
    border-top: 2px solid #efefef;
    border-left: 2px solid #efefef;
    border-right: 2px solid #efefef;
}

.testimonials-card:after {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-left: 16px solid #eee;
    border-bottom: 22px solid #fff;
    position: absolute;
    bottom: -27px;
    left: 39px;
}

.info-block p{
	font-weight:bold;
	margin:0;
	color: #1074C2;
}

.contact-section .row{
	padding:0 100px;
}

.team-grid{
	display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    background: #F5F5F5;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    width: 100%;
}

.team-grid .image {
    margin-bottom: 20px;
    display: inline-block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: auto;
}

.team-grid:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2098D1;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.team-grid:hover:before, .team-grid:focus:before, .team-grid:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.team-grid .readmore a {
    border: 2px solid #333;
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
    padding: 5px 8px;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
	 color: #333;
}

.team-grid .readmore a:hover {
    background: #333;
    border-color: #333;
    color: #fff !important;
}



.team-grid .item-body .title a {
    text-transform: uppercase;
    color: #333;
    font-size: 18px;
    font-weight: bold;
	margin-bottom:5px;
	display:block;
}

.team-grid .item-body .job{
	margin-bottom:10px;
	display:block;
}

body #launcher-frame{
	bottom:50px!important;
}

.site-map-menu li a {
    font-size: 20px;
    line-height: 30px;
	color: #333;
}

.site-map-menu > li > a {
    font-weight: bold;
}

.site-map-box ul {
    padding-left: 1.5em;
}

.site-sub-menu li a{
	font-weight:normal;
}
.site-map-menu li a:hover {
color: #1074b4;
}

.achievements-section{
	background-color: #79c7d3;
}

.achive {
    margin: 0 auto;
    display: block;
    z-index: 0;
    background-image: url(../img/achivement.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 296px;
}

.achi_sec {
    padding: 40px 0;
}

.about-block p {
    font-size: 20px;
    padding: 0px 0;
    color: #fff;
    text-shadow: 1px 1px 1px #727070;
}



.header .navbar-nav .dropdown-menu {
    position: absolute;
    padding: 10px 20px;
    -webkit-box-shadow: 2px 4px 14px 0px #00000026;
    box-shadow: 2px 4px 14px 0px #00000026;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
	transition: all 0.3s linear;
	margin-top:2px;
}

.header .navbar-nav .dropdown-menu a {
    font-size: 16px;
    font-weight: 400;
    color: #323232;
    transition: all 0.3s ease-in-out;
    display: block;
    padding: 10px 10px 10px 0px;
    border-bottom: 1px solid #c1c0c0;
    position: relative;
}

.header .dropdown-item:focus, .header .dropdown-item:hover {
    color: #1074b4!important;
    background-color: transparent;
}

body .dropdown .active::after{
	margin-left: 0.5em;
}



@media (min-width: 767px) and (max-width: 992px){
    body .banner .banner-wrapper .banner-info .banner-title{
        font-size: 40px;
    }
    body .about-section .about-info{
        padding: 0;
    }
	.overview-bg p{
    color:#fff;
    }
	
	.navbar .nav-item .dropdown-menu{ display: none;     width: 100%;}
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
	
	#pagination {
	position: relative;
	left: 0px!important;
	}
}
@media (min-width: 576px) and (max-width: 767px){
    body .banner .banner-wrapper .banner-info .banner-title{
        font-size: 40px;
    }
    body .banner .banner-wrapper::before{
        display: none;
    }
	body .footer-bottom p {
    text-align: center;
    }
	.footer_menu {
    float: none!important;
	text-align: center;
    }
	.footer_menu li {
    float: none!important;
    font-size: 14px;
    color: #fff;
    display: inline-block;
   }
   .contact-section .row{
	padding:0 30px;
   }
   
   .overview-bg p{
    color:#fff;
   }
   body .footer-info .invisible{
	   display:none!important;
   }
   body .banner-section h2 {
    font-size: 20px;
   }
   body .banner-section p {
    font-size: 18px;
   }
   #pagination {
	position: relative;
	left: 0px!important;
	}
}

@media (min-width: 320px) and (max-width: 576px) {

    body .padding-tb-100 {
        padding: 60px 0;
    }
    body header .navbar .navbar-brand img{
        width: auto;
    }
    body .banner .banner-wrapper{
        padding-bottom: 30px;
    }
    body .banner .banner-wrapper .banner-info .banner-title{
        font-size: 36px;
    }
    body h2{
        font-size: 20px;
    }
    body .banner .banner-wrapper::before{
        display: none;
    }
    body .testimonials-section .testimonials-box-wrapper{
        padding: 10px;
    }
    body .testimonials-section .testimonials-box{
        padding: 30px 10px;
    }
    body .testimonials-section .testimonials-box .testimonials-psg{
        font-size: 16px;
        line-height: 24px;
    }
    body .testimonials-section .testimonials-box img{
        width: 40px;
    }
    body .what-we-section::before{
        display: none;
    }
	body .footer-bottom p {
    text-align: center;
    }
	.footer_menu {
    float: none!important;
	text-align: center;
    }
	.footer_menu li {
    float: none!important;
    font-size: 14px;
    color: #fff;
    display: inline-block;
   }
   .contact-section .row{
	padding:0 30px;
   }
   .overview-bg p{
    color:#fff;
   }
    body .footer-info .invisible{
	   display:none!important;
   }
   
   body .banner-section h2 {
    font-size: 18px;
   }
   body .banner-section p {
    font-size: 16px;
   }
   
   body .navbar-nav .nav-item .sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	border-radius: 0;
	padding: 10px 16px;
	-webkit-box-shadow: 2px 4px 14px 0px #00000026;
	box-shadow: 2px 4px 14px 0px #00000026;
	background-color: #ffffff;
	min-width: 100%;
	transition: all 0.3s linear;
	z-index: 1;
	height: 0;
	overflow: hidden;
	opacity: 0;
    }

	.dropdown-toggle::after{
	float: right;
	top: 10px;
	position: relative;
	}

	#pagination {
	position: relative;
	left: 0px!important;
	}
	
	.header .navbar-nav .dropdown-menu{
		width: 100%;
		position: relative!important;
	}
	body header .navbar .navbar-nav .nav-item .nav-link i {
	  
	  float: right;
	}
}
